[PVE-User] CVE-2015-5279

Iosif Peterfi iosif.peterfi at gmail.com
Thu Oct 22 11:42:56 CEST 2015


pve-qemu-kvm stable-3 branch is on version 2.2-11, i believe it still needs
the patch.

Regards,
Iosif

On Thu, Oct 22, 2015 at 11:37 AM, Wolfgang Bumiller <w.bumiller at proxmox.com>
wrote:

> > On October 21, 2015 at 8:32 PM Iosif Peterfi <iosif.peterfi at gmail.com>
> wrote:
> >         Has this been addressed yet in the stable-3 branch  ?
>
> Yes we're on 2.4.0.1
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20151022/9dd5d12d/attachment-0015.html>


More information about the pve-user mailing list